## gtklick 0.6.4

=== debian/changelog ===
gtklick (0.6.4-5) unstable; urgency=medium

  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Remove README.source file.
  * Tune .gitignore file.
  * Add local-options file.
  * B-D dh-python.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 10:09:34 +0100

gtklick (0.6.4-4) unstable; urgency=medium

  * Set dh/compat 9
  * Bump Standards.
  * Removed DMUA.
  * Fix VCS canonical URLs.
  * Don't sign tags.
  * Update copyright file.
  * Added Keywords to upstream desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 08 Aug 2013 19:09:15 +0200

gtklick (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python-all >=2.6.6-3
  * Depends on python-glade2 (Closes: #632639).
  * Remove myself from the Uploaders field.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Jul 2011 13:07:05 +0200

gtklick (0.6.4-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Fixed Vcs-Browser tag.

  [ Alessio Treglia ]
  * Update my email address.
  * Bump Standards up to 3.9.1.
  * Switch to source 3.0 (quilt) format.
  * Don't mind about quilt files in .pc/ directory.
  * Add gbp's config file.
  * Switch from pysupport to python2.

 -- Alessio Treglia <alessio@debian.org>  Sun, 27 Feb 2011 14:24:40 +0100

gtklick (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #579164).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 25 Apr 2010 23:27:33 +0200
