=== debian/control ===
Source: gtklick
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all (>= 2.6.6-3)
Build-Depends-Indep: gettext
Standards-Version: 3.9.8
X-Python-Version: >= 2.5
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gtklick.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gtklick.git
Homepage: http://das.nasophon.de/gtklick/

Package: gtklick
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-glade2,
 python-gtk2,
 python-liblo,
 klick
Description: simple metronome GUI for JACK
 gtklick is a simple metronome with an easy-to-use GTK+ interface,
 supporting the JACK sound server.
 .
 It features different sounds to choose from,
 arbitrary meters and beat patterns, a speed trainer,
 and the ability to save and restore profiles.
 gtklick is implemented as a frontend to klick and uses OSC messages
 to communicate with the backend.
 .
 Using klick directly on the command line offers additional features
 like tempo maps and synchronization with JACK transport.
